/*
    AnythingSlider v1.4.1+ Default (base) theme
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
    Configured and Changed css by Maor Barazany
*/

div.anythingSlider {width: 700px; height: 390px; margin: 0 auto; overflow: hidden; /* needed for Opera and Safari */}
div.anythingSlider .thumbNav a, div.anythingSlider.activeSlider .thumbNav a {color: #fff;}
div.anythingSlider .thumbNav a.cur, div.anythingSlider.activeSlider .thumbNav a.cur { 
			color:#000; font-weight:bold; font-size:14px;
			}
div.anythingSlider .anythingWindow {}
div.anythingSlider .start-stop.playing {}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {color: #ddd;}

/* Active State */
div.anythingSlider.activeSlider .anythingWindow {border-color: #7C9127;}
div.anythingSlider .start-stop.playing {}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {color: #fff;}

/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	position: relative;
	p adding: 0 45px 28px 45px;
	padding:23px 0 0 0; /*Maor*/
	margin-bottom:20px;
}
/* anythingSlider base UL */
ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
ul.anythingBase li.panel {
	background: #000;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
	text-align:center;
}

ul.anythingBase li.panel img {border:none;}

/* Navigation Arrows */
div.anythingSlider .arrow {
	top: 50%;
	position: absolute;
	display: block;
}
div.anythingSlider .arrow a {
	display: block;
	height: 120px;
	margin: -60px 0 0 0;
	width: 65px;
	text-align: center;
	outline: 0;
	background: url(../images/ff-arrows.png) no-repeat;
	text-indent: -9999px;
}
div.anythingSlider .forward { right: 0; z-index:100;}
div.anythingSlider .back { left: 0; z-index:100;}
div.anythingSlider .forward a { background-position: 0 -40px; }
div.anythingSlider .back a { background-position: -70px -40px; }
div.anythingSlider .forward a:hover, d iv.anythingSlider .forward a.hover { background-position: 0 -240px; }
div.anythingSlider .back a:hover, d iv.anythingSlider .back a.hover { background-position: -70px -240px; }
div.anythingSlider .forward.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
div.anythingSlider .back.disabled { display: none; }

/* Navigation Links */
div.anythingSlider .anythingControls { outline: 0; position: absolute; top:0;left:0; width:100%; }
div.anythingSlider .thumbNav { margin: 0; }
div.anythingSlider .thumbNav li { 
				display: inline;				
			    border-right: 1px solid #E5E5E5;
			    cursor: pointer;
			    float: left;
			    height: 10px;
			    list-style-type: none;
			    margin: 4px 0 0 0;
			    padding: 4px 7px;
			    w idth: 15px;
				}
div.anythingSlider .thumbNav a {
	font: 11px/18px Arial;
	display: inline-block;
	text-decoration: none;	
	height: 18px;
	margin: -3px 0px 0 0;
	text-align: center;
	outline: 0;
}
div.anythingSlider .thumbNav a:hover {	
	color:#000;
}

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .thumbNav a { float: left; font-weight:bold; font-size:14px;} 
div.anythingSlider.rtl .thumbNav { f loat: left;	/* move nav link group to left */					
					 background: none repeat scroll 0 0 #FF0072;
    				height: 26px;
					}    
div.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {	
	z-index: 100; outline: 0;
	direction:rtl; position:absolute; top:2px; right:10px; 
	color:#ffffff; font-size:16px; font-weight:bold; cursor:default;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { }

div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .thumbNav a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}